body
{
   background-color: #FF0000;
   background-image: url();
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Image1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#MenuBar2
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar2_bkgrnd.png);
   background-repeat: no-repeat;
   background-position: left top;
   border: 0px solid #4169E1;
}
.MenuBar2SubMenu
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar2_bkgrnd0.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 0px solid #006400;
   position:	absolute;
   visibility: hidden;
   overflow: visible;
   z-index: 100;
   -moz-box-shadow: 2px 2px 3px rgba(0,100,0,0.50);
   -webkit-box-shadow: 2px 2px 3px rgba(0,100,0,0.50);
   box-shadow: 2px 2px 3px rgba(0,100,0,0.50);
}
.MenuBar2SubMenuTable
{
   cursor: default;
   border: 0;
   padding: 0;
}
.MenuBar2SubMenuTable tr
{
   margin: 0;
   padding: 0;
}
.MenuBar2Menu
{
   background-color: transparent;
   margin: 1px 0 1px 1px;
   padding: 0;
}
.MenuBar2MenuOuter
{
   background-color: transparent;
   border: 0px solid #4169E1;
}
.MenuBar2Menu tr
{
   margin: 0;
   padding: 0;
}
.MenuBar2MainItem .MenuBar2MainItemLeft,
.MenuBar2MainItem .MenuBar2MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 15px 0px 15px 0px;
   font-size: 1px;
}
.MenuBar2MainItem .MenuBar2MainItemText, 
.MenuBar2MainItem .MenuBar2MainItemText a,
.MenuBar2MainItem .MenuBar2MainFolderText,
.MenuBar2MainItem .MenuBar2MainFolderText a
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar2_bkgrnd1.png);
   background-repeat: no-repeat;
   background-position: left top;
   color: #FFFFFF;
   font-size: 11px;
   font-family: Arial;
   font-weight: bold;
   line-height: 14px;
   text-align: center;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px groove #191970;
   border-right: 0px groove #191970;
   border-top: 0px groove #191970;
   border-left: 0px groove #191970;
   padding: 15px 4px 15px 4px;
   vertical-align: middle;
}
.MenuBar2MainItem .MenuBar2MainItemRight,
.MenuBar2MainItem .MenuBar2MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 15px 0px 15px 0px;
   font-size: 1px;
}
.MenuBar2MainItemHover .MenuBar2MainItemLeft,
.MenuBar2MainItemActive .MenuBar2MainItemLeft,
.MenuBar2MainItemHover .MenuBar2MainFolderLeft,
.MenuBar2MainItemActive .MenuBar2MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 15px 0px 15px 0px;
   font-size: 1px;
}
.MenuBar2MainItemHover .MenuBar2MainItemText,
.MenuBar2MainItemActive .MenuBar2MainItemText,
.MenuBar2MainItemHover .MenuBar2MainItemText a,
.MenuBar2MainItemActive .MenuBar2MainItemText a,
.MenuBar2MainItemHover .MenuBar2MainFolderText,
.MenuBar2MainItemActive .MenuBar2MainFolderText,
.MenuBar2MainItemHover .MenuBar2MainFolderText a,
.MenuBar2MainItemActive .MenuBar2MainFolderText a
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar2_bkgrnd4.png);
   background-repeat: no-repeat;
   background-position: left top;
   color: #FFFFFF;
   font-size: 11px;
   font-family: Arial;
   font-weight: normal;
   line-height: 14px;
   text-align: center;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px groove #006400;
   border-right: 0px groove #006400;
   border-top: 0px groove #006400;
   border-left: 0px groove #006400;
   padding: 15px 4px 15px 4px;
   vertical-align: middle;
}
.MenuBar2MainItemHover .MenuBar2MainItemRight,
.MenuBar2MainItemActive .MenuBar2MainItemRight,
.MenuBar2MainItemHover .MenuBar2MainFolderRight,
.MenuBar2MainItemActive .MenuBar2MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 15px 0px 15px 0px;
   font-size: 1px;
}
.MenuBar2MenuItem .MenuBar2MenuItemLeft,
.MenuBar2MenuItem .MenuBar2MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 12px 0px 12px 0px;
   font-size: 1px;
}
.MenuBar2MenuItem .MenuBar2MenuItemText, 
.MenuBar2MenuItem .MenuBar2MenuItemText a,
.MenuBar2MenuItem .MenuBar2MenuFolderText,
.MenuBar2MenuItem .MenuBar2MenuFolderText a
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar2_bkgrnd11.png);
   background-repeat: repeat-x;
   background-position: left top;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: bold;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #FFFFFF;
   border-top: 0px solid #FFFFFF;
   border-right: 0px solid #FFFFFF;
   border-left: 0px solid #FFFFFF;
   padding: 12px 14px 12px 14px;
   vertical-align: middle;
}
.MenuBar2MenuItem .MenuBar2MenuItemRight,
.MenuBar2MenuItem .MenuBar2MenuFolderRight
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar2_bkgrnd13.png);
   background-repeat: repeat-x;
   background-position: left top;
   width: 5px;
   cursor: pointer;
   border-bottom: 0px solid #FFFFFF;
   border-right: 0px solid #FFFFFF;
   border-top: 0px solid #FFFFFF;
   border-left: 0;
   padding: 12px 0px 12px 0px;
   font-size: 1px;
}
.MenuBar2MenuItemHover .MenuBar2MenuItemLeft, 
.MenuBar2MenuItemActive .MenuBar2MenuItemLeft,
.MenuBar2MenuItemHover .MenuBar2MenuFolderLeft,
.MenuBar2MenuItemActive .MenuBar2MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 12px 0px 12px 0px;
   font-size: 1px;
}
.MenuBar2MenuItemHover .MenuBar2MenuItemText,
.MenuBar2MenuItemActive .MenuBar2MenuItemText,
.MenuBar2MenuItemHover .MenuBar2MenuItemText a,
.MenuBar2MenuItemActive .MenuBar2MenuItemText a,
.MenuBar2MenuItemHover .MenuBar2MenuFolderText,
.MenuBar2MenuItemActive .MenuBar2MenuFolderText,
.MenuBar2MenuItemHover .MenuBar2MenuFolderText a,
.MenuBar2MenuItemActive .MenuBar2MenuFolderText a
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar2_bkgrnd14.png);
   background-repeat: repeat-x;
   background-position: left top;
   color: #FFFF80;
   font-size: 13px;
   font-family: Arial;
   font-weight: bold;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #FFFFFF;
   border-top: 0px solid #FFFFFF;
   border-right: 0px solid #FFFFFF;
   border-left: 0px solid #FFFFFF;
   padding: 12px 14px 12px 14px;
   vertical-align: middle;
}
.MenuBar2MenuItemHover .MenuBar2MenuItemRight,
.MenuBar2MenuItemActive .MenuBar2MenuItemRight,
.MenuBar2MenuItemHover .MenuBar2MenuFolderRight,
.MenuBar2MenuItemActive .MenuBar2MenuFolderRight
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar2_bkgrnd16.png);
   background-repeat: repeat-x;
   background-position: left top;
   width: 5px;
   cursor: pointer;
   border-bottom: 0px solid #FFFFFF;
   border-right: 0px solid #FFFFFF;
   border-top: 0px solid #FFFFFF;
   border-left: 0;
   padding: 12px 0px 12px 0px;
   font-size: 1px;
}
.MenuBar2MenuItem .MenuBar2MenuFolderRight
{
   background-image: url(images/Hidden_Warriors_MenuBar2_bkgrnd18.png);
   background-position: left center;
   background-repeat: no-repeat;
}
.MenuBar2MenuItemHover .MenuBar2MenuFolderRight,
.MenuBar2MenuItemActive .MenuBar2MenuFolderRight
{
   background-image: url(images/Hidden_Warriors_MenuBar2_bkgrnd20.png);
   background-position: left center;
   background-repeat: no-repeat;
}
.MenuBar2SubMenu td,
.MenuBar2Menu td,
.MenuBar2Menu tr
{
   vertical-align: middle;
}
.MenuBar2MenuSplitText div
{
   height: 1px;
   padding: 0;
   background-color: #FFFFFF;
   overflow: hidden;
}
.MenuBar2MenuItem .MenuBar2MenuSplitLeft
{
   height: 25px;
   padding: 0px 0px 0px 0px;
}
.MenuBar2MenuItem .MenuBar2MenuSplitText
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar2_bkgrnd11.png);
   background-repeat: repeat-x;
   background-position: left top;
   height: 25px;
   padding: 0px 6px 0px 6px;
}
.MenuBar2MenuItem .MenuBar2MenuSplitRight
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar2_bkgrnd13.png);
   background-repeat: repeat-x;
   background-position: left top;
   height: 25px;
   padding: 0px 0px 0px 0px;
}
.MenuBar2MainSplitText div
{
   background-color: #FFFFFF;
   height: 1px;
   padding: 0;
   overflow: hidden;
}
.MenuBar2MainItem .MenuBar2MainSplitLeft 
{
   height: 31px;
   padding: 0px 0px 0px 0px;
}
.MenuBar2MainItem .MenuBar2MainSplitText
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar2_bkgrnd1.png);
   background-repeat: no-repeat;
   background-position: left top;
   height: 31px;
   padding: 0px 0px 0px 0px;
}
.MenuBar2MainItem .MenuBar2MainSplitRight
{
   height: 31px;
   padding: 0px 0px 0px 0px;
}
.MenuBar2MainItem
{
   vertical-align: middle;
}
.MenuBar2HorizontalSplit
{
   border-right: 0 solid #8080FF;
   border-left: 0 solid #8080FF;
   width: 13px;
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar2_bkgrnd1.png);
   background-repeat: no-repeat;
   background-position: left top;
   padding: 15px 0px 15px 0px;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   font-size: 11px;
   font-family: Arial;
   font-style: normal;
}
.MenuBar2MainItem, .MenuBar2MainItemHover, .MenuBar2MainItemActive,
.MenuBar2MenuItem, .MenuBar2MenuItemHover, .MenuBar2MenuItemActive
{
   white-space: nowrap;
}
.MenuBar2SpacerDiv
{
   background: transparent;
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 1px;
}
#MenuBar4
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar4_bkgrnd.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #9400D3;
}
.MenuBar4SubMenu
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar4_bkgrnd0.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 1px solid #9932CC;
   position:	absolute;
   visibility: hidden;
   overflow: visible;
   z-index: 100;
}
.MenuBar4SubMenuTable
{
   cursor: default;
   border: 0;
   padding: 0;
}
.MenuBar4SubMenuTable tr
{
   margin: 0;
   padding: 0;
}
.MenuBar4Menu
{
   background-color: transparent;
   margin: 0 0px 0 0px;
   border-spacing: 0 0px;
   padding: 0;
}
.MenuBar4MenuOuter
{
   background-color: transparent;
   border: 0px solid #9400D3;
}
.MenuBar4Menu tr
{
   margin: 0;
   padding: 0;
}
.MenuBar4MainItem .MenuBar4MainItemLeft,
.MenuBar4MainItem .MenuBar4MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 10px 0px 10px 0px;
   font-size: 1px;
}
.MenuBar4MainItem .MenuBar4MainItemText, 
.MenuBar4MainItem .MenuBar4MainItemText a,
.MenuBar4MainItem .MenuBar4MainFolderText,
.MenuBar4MainItem .MenuBar4MainFolderText a
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar4_bkgrnd1.png);
   background-repeat: repeat-x;
   background-position: left top;
   color: #000000;
   font-size: 12px;
   font-family: Arial;
   font-weight: bold;
   line-height: 15px;
   text-align: center;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #000000;
   border-right: 0px solid #000000;
   border-top: 0px solid #000000;
   border-left: 0px solid #000000;
   padding: 11px 13px 11px 13px;
   vertical-align: middle;
}
.MenuBar4MainItem .MenuBar4MainItemRight,
.MenuBar4MainItem .MenuBar4MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 10px 0px 10px 0px;
   font-size: 1px;
}
.MenuBar4MainItemHover .MenuBar4MainItemLeft,
.MenuBar4MainItemActive .MenuBar4MainItemLeft,
.MenuBar4MainItemHover .MenuBar4MainFolderLeft,
.MenuBar4MainItemActive .MenuBar4MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 10px 0px 10px 0px;
   font-size: 1px;
}
.MenuBar4MainItemHover .MenuBar4MainItemText,
.MenuBar4MainItemActive .MenuBar4MainItemText,
.MenuBar4MainItemHover .MenuBar4MainItemText a,
.MenuBar4MainItemActive .MenuBar4MainItemText a,
.MenuBar4MainItemHover .MenuBar4MainFolderText,
.MenuBar4MainItemActive .MenuBar4MainFolderText,
.MenuBar4MainItemHover .MenuBar4MainFolderText a,
.MenuBar4MainItemActive .MenuBar4MainFolderText a
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar4_bkgrnd4.png);
   background-repeat: repeat-x;
   background-position: left top;
   color: #000000;
   font-size: 12px;
   font-family: Arial;
   font-weight: normal;
   line-height: 15px;
   text-align: center;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 1px solid #000000;
   border-right: 1px solid #000000;
   border-top: 1px solid #000000;
   border-left: 1px solid #000000;
   padding: 10px 12px 10px 12px;
   vertical-align: middle;
}
.MenuBar4MainItemHover .MenuBar4MainItemRight,
.MenuBar4MainItemActive .MenuBar4MainItemRight,
.MenuBar4MainItemHover .MenuBar4MainFolderRight,
.MenuBar4MainItemActive .MenuBar4MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 10px 0px 10px 0px;
   font-size: 1px;
}
.MenuBar4MenuItem .MenuBar4MenuItemLeft,
.MenuBar4MenuItem .MenuBar4MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 12px 0px 12px 0px;
   font-size: 1px;
}
.MenuBar4MenuItem .MenuBar4MenuItemText, 
.MenuBar4MenuItem .MenuBar4MenuItemText a,
.MenuBar4MenuItem .MenuBar4MenuFolderText,
.MenuBar4MenuItem .MenuBar4MenuFolderText a
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar4_bkgrnd11.png);
   background-repeat: repeat-x;
   background-position: left top;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: bold;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #FFFFFF;
   border-top: 0px solid #FFFFFF;
   border-right: 0px solid #FFFFFF;
   border-left: 0px solid #FFFFFF;
   padding: 12px 14px 12px 14px;
   vertical-align: middle;
}
.MenuBar4MenuItem .MenuBar4MenuItemRight,
.MenuBar4MenuItem .MenuBar4MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 12px 0px 12px 0px;
   font-size: 1px;
}
.MenuBar4MenuItemHover .MenuBar4MenuItemLeft, 
.MenuBar4MenuItemActive .MenuBar4MenuItemLeft,
.MenuBar4MenuItemHover .MenuBar4MenuFolderLeft,
.MenuBar4MenuItemActive .MenuBar4MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 12px 0px 12px 0px;
   font-size: 1px;
}
.MenuBar4MenuItemHover .MenuBar4MenuItemText,
.MenuBar4MenuItemActive .MenuBar4MenuItemText,
.MenuBar4MenuItemHover .MenuBar4MenuItemText a,
.MenuBar4MenuItemActive .MenuBar4MenuItemText a,
.MenuBar4MenuItemHover .MenuBar4MenuFolderText,
.MenuBar4MenuItemActive .MenuBar4MenuFolderText,
.MenuBar4MenuItemHover .MenuBar4MenuFolderText a,
.MenuBar4MenuItemActive .MenuBar4MenuFolderText a
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar4_bkgrnd14.png);
   background-repeat: repeat-x;
   background-position: left top;
   color: #000000;
   font-size: 13px;
   font-family: Arial;
   font-weight: bold;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #FFFFFF;
   border-top: 0px solid #FFFFFF;
   border-right: 0px solid #FFFFFF;
   border-left: 0px solid #FFFFFF;
   padding: 12px 14px 12px 14px;
   vertical-align: middle;
}
.MenuBar4MenuItemHover .MenuBar4MenuItemRight,
.MenuBar4MenuItemActive .MenuBar4MenuItemRight,
.MenuBar4MenuItemHover .MenuBar4MenuFolderRight,
.MenuBar4MenuItemActive .MenuBar4MenuFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 12px 0px 12px 0px;
   font-size: 1px;
}
.MenuBar4SubMenu td,
.MenuBar4Menu td,
.MenuBar4Menu tr
{
   vertical-align: middle;
}
.MenuBar4MenuSplitText div
{
   height: 1px;
   padding: 0;
   background-color: #000000;
   overflow: hidden;
}
.MenuBar4MenuItem .MenuBar4MenuSplitLeft
{
   height: 25px;
   padding: 0px 0px 0px 0px;
}
.MenuBar4MenuItem .MenuBar4MenuSplitText
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar4_bkgrnd11.png);
   background-repeat: repeat-x;
   background-position: left top;
   height: 25px;
   padding: 0px 6px 0px 6px;
}
.MenuBar4MenuItem .MenuBar4MenuSplitRight
{
   height: 25px;
   padding: 0px 0px 0px 0px;
}
.MenuBar4MainSplitText div
{
   background-color: #000000;
   height: 1px;
   padding: 0;
   overflow: hidden;
}
.MenuBar4MainItem .MenuBar4MainSplitLeft 
{
   height: 23px;
   padding: 0px 0px 0px 0px;
}
.MenuBar4MainItem .MenuBar4MainSplitText
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar4_bkgrnd1.png);
   background-repeat: repeat-x;
   background-position: left top;
   height: 23px;
   padding: 0px 0px 0px 0px;
}
.MenuBar4MainItem .MenuBar4MainSplitRight
{
   height: 23px;
   padding: 0px 0px 0px 0px;
}
.MenuBar4MainItem
{
   vertical-align: middle;
}
.MenuBar4HorizontalSplit
{
   border-right: 0 solid #8080FF;
   border-left: 0 solid #8080FF;
   width: 31px;
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar4_bkgrnd1.png);
   background-repeat: repeat-x;
   background-position: left top;
   padding: 10px 0px 10px 0px;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   color: #000000;
   font-size: 12px;
   font-family: Arial;
   font-style: normal;
}
.MenuBar4MainItem, .MenuBar4MainItemHover, .MenuBar4MainItemActive,
.MenuBar4MenuItem, .MenuBar4MenuItemHover, .MenuBar4MenuItemActive
{
   white-space: nowrap;
}
.MenuBar4SpacerDiv
{
   background: transparent;
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 1px;
}
#MenuBar5
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar5_bkgrnd.png);
   background-repeat: no-repeat;
   background-position: left top;
   border: 0px solid #006400;
}
.MenuBar5SubMenu
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar5_bkgrnd0.png);
   background-repeat: repeat-x;
   background-position: left top;
   border: 0px solid #006400;
   position:	absolute;
   visibility: hidden;
   overflow: visible;
   z-index: 100;
   -moz-box-shadow: 2px 2px 3px rgba(0,100,0,0.50);
   -webkit-box-shadow: 2px 2px 3px rgba(0,100,0,0.50);
   box-shadow: 2px 2px 3px rgba(0,100,0,0.50);
}
.MenuBar5SubMenuTable
{
   cursor: default;
   border: 0;
   padding: 0;
}
.MenuBar5SubMenuTable tr
{
   margin: 0;
   padding: 0;
}
.MenuBar5Menu
{
   background-color: transparent;
   margin: 0 1px 0 1px;
   border-spacing: 0 1px;
   padding: 0;
}
.MenuBar5MenuOuter
{
   background-color: transparent;
   border: 0px solid #006400;
}
.MenuBar5Menu tr
{
   margin: 0;
   padding: 0;
}
.MenuBar5MainItem .MenuBar5MainItemLeft,
.MenuBar5MainItem .MenuBar5MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 15px 0px 15px 0px;
   font-size: 1px;
}
.MenuBar5MainItem .MenuBar5MainItemText, 
.MenuBar5MainItem .MenuBar5MainItemText a,
.MenuBar5MainItem .MenuBar5MainFolderText,
.MenuBar5MainItem .MenuBar5MainFolderText a
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar5_bkgrnd1.png);
   background-repeat: no-repeat;
   background-position: left top;
   color: #FFFFFF;
   font-size: 11px;
   font-family: Arial;
   font-weight: bold;
   line-height: 14px;
   text-align: center;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px groove #191970;
   border-right: 0px groove #191970;
   border-top: 0px groove #191970;
   border-left: 0px groove #191970;
   padding: 15px 16px 15px 16px;
   vertical-align: middle;
}
.MenuBar5MainItem .MenuBar5MainItemRight,
.MenuBar5MainItem .MenuBar5MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 15px 0px 15px 0px;
   font-size: 1px;
}
.MenuBar5MainItemHover .MenuBar5MainItemLeft,
.MenuBar5MainItemActive .MenuBar5MainItemLeft,
.MenuBar5MainItemHover .MenuBar5MainFolderLeft,
.MenuBar5MainItemActive .MenuBar5MainFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 15px 0px 15px 0px;
   font-size: 1px;
}
.MenuBar5MainItemHover .MenuBar5MainItemText,
.MenuBar5MainItemActive .MenuBar5MainItemText,
.MenuBar5MainItemHover .MenuBar5MainItemText a,
.MenuBar5MainItemActive .MenuBar5MainItemText a,
.MenuBar5MainItemHover .MenuBar5MainFolderText,
.MenuBar5MainItemActive .MenuBar5MainFolderText,
.MenuBar5MainItemHover .MenuBar5MainFolderText a,
.MenuBar5MainItemActive .MenuBar5MainFolderText a
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar5_bkgrnd4.png);
   background-repeat: no-repeat;
   background-position: left top;
   color: #FFFFFF;
   font-size: 11px;
   font-family: Arial;
   font-weight: normal;
   line-height: 14px;
   text-align: center;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px groove #006400;
   border-right: 0px groove #006400;
   border-top: 0px groove #006400;
   border-left: 0px groove #006400;
   padding: 15px 16px 15px 16px;
   vertical-align: middle;
}
.MenuBar5MainItemHover .MenuBar5MainItemRight,
.MenuBar5MainItemActive .MenuBar5MainItemRight,
.MenuBar5MainItemHover .MenuBar5MainFolderRight,
.MenuBar5MainItemActive .MenuBar5MainFolderRight
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 15px 0px 15px 0px;
   font-size: 1px;
}
.MenuBar5MenuItem .MenuBar5MenuItemLeft,
.MenuBar5MenuItem .MenuBar5MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   text-align: center;
   padding: 12px 0px 12px 0px;
   font-size: 1px;
}
.MenuBar5MenuItem .MenuBar5MenuItemText, 
.MenuBar5MenuItem .MenuBar5MenuItemText a,
.MenuBar5MenuItem .MenuBar5MenuFolderText,
.MenuBar5MenuItem .MenuBar5MenuFolderText a
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar5_bkgrnd11.png);
   background-repeat: repeat-x;
   background-position: left top;
   color: #FFFFFF;
   font-size: 13px;
   font-family: Arial;
   font-weight: bold;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #FFFFFF;
   border-top: 0px solid #FFFFFF;
   border-right: 0px solid #FFFFFF;
   border-left: 0px solid #FFFFFF;
   padding: 12px 14px 12px 14px;
   vertical-align: middle;
}
.MenuBar5MenuItem .MenuBar5MenuItemRight,
.MenuBar5MenuItem .MenuBar5MenuFolderRight
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar5_bkgrnd13.png);
   background-repeat: repeat-x;
   background-position: left top;
   width: 5px;
   cursor: pointer;
   border-bottom: 0px solid #FFFFFF;
   border-right: 0px solid #FFFFFF;
   border-top: 0px solid #FFFFFF;
   border-left: 0;
   padding: 12px 0px 12px 0px;
   font-size: 1px;
}
.MenuBar5MenuItemHover .MenuBar5MenuItemLeft, 
.MenuBar5MenuItemActive .MenuBar5MenuItemLeft,
.MenuBar5MenuItemHover .MenuBar5MenuFolderLeft,
.MenuBar5MenuItemActive .MenuBar5MenuFolderLeft
{
   width: 0px;
   cursor: pointer;
   border-width: 0;
   padding: 12px 0px 12px 0px;
   font-size: 1px;
}
.MenuBar5MenuItemHover .MenuBar5MenuItemText,
.MenuBar5MenuItemActive .MenuBar5MenuItemText,
.MenuBar5MenuItemHover .MenuBar5MenuItemText a,
.MenuBar5MenuItemActive .MenuBar5MenuItemText a,
.MenuBar5MenuItemHover .MenuBar5MenuFolderText,
.MenuBar5MenuItemActive .MenuBar5MenuFolderText,
.MenuBar5MenuItemHover .MenuBar5MenuFolderText a,
.MenuBar5MenuItemActive .MenuBar5MenuFolderText a
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar5_bkgrnd14.png);
   background-repeat: repeat-x;
   background-position: left top;
   color: #FFFF80;
   font-size: 13px;
   font-family: Arial;
   font-weight: bold;
   line-height: 16px;
   text-align: left;
   text-decoration: none;
   white-space: nowrap;
   margin: 0;
   cursor: pointer;
   border-bottom: 0px solid #FFFFFF;
   border-top: 0px solid #FFFFFF;
   border-right: 0px solid #FFFFFF;
   border-left: 0px solid #FFFFFF;
   padding: 12px 14px 12px 14px;
   vertical-align: middle;
}
.MenuBar5MenuItemHover .MenuBar5MenuItemRight,
.MenuBar5MenuItemActive .MenuBar5MenuItemRight,
.MenuBar5MenuItemHover .MenuBar5MenuFolderRight,
.MenuBar5MenuItemActive .MenuBar5MenuFolderRight
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar5_bkgrnd16.png);
   background-repeat: repeat-x;
   background-position: left top;
   width: 5px;
   cursor: pointer;
   border-bottom: 0px solid #FFFFFF;
   border-right: 0px solid #FFFFFF;
   border-top: 0px solid #FFFFFF;
   border-left: 0;
   padding: 12px 0px 12px 0px;
   font-size: 1px;
}
.MenuBar5MenuItem .MenuBar5MenuFolderRight
{
   background-image: url(images/Hidden_Warriors_MenuBar5_bkgrnd18.png);
   background-position: left center;
   background-repeat: no-repeat;
}
.MenuBar5MenuItemHover .MenuBar5MenuFolderRight,
.MenuBar5MenuItemActive .MenuBar5MenuFolderRight
{
   background-image: url(images/Hidden_Warriors_MenuBar5_bkgrnd20.png);
   background-position: left center;
   background-repeat: no-repeat;
}
.MenuBar5SubMenu td,
.MenuBar5Menu td,
.MenuBar5Menu tr
{
   vertical-align: middle;
}
.MenuBar5MenuSplitText div
{
   height: 1px;
   padding: 0;
   background-color: #FFFFFF;
   overflow: hidden;
}
.MenuBar5MenuItem .MenuBar5MenuSplitLeft
{
   height: 25px;
   padding: 0px 0px 0px 0px;
}
.MenuBar5MenuItem .MenuBar5MenuSplitText
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar5_bkgrnd11.png);
   background-repeat: repeat-x;
   background-position: left top;
   height: 25px;
   padding: 0px 6px 0px 6px;
}
.MenuBar5MenuItem .MenuBar5MenuSplitRight
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar5_bkgrnd13.png);
   background-repeat: repeat-x;
   background-position: left top;
   height: 25px;
   padding: 0px 0px 0px 0px;
}
.MenuBar5MainSplitText div
{
   background-color: #FFFFFF;
   height: 1px;
   padding: 0;
   overflow: hidden;
}
.MenuBar5MainItem .MenuBar5MainSplitLeft 
{
   height: 31px;
   padding: 0px 0px 0px 0px;
}
.MenuBar5MainItem .MenuBar5MainSplitText
{
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar5_bkgrnd1.png);
   background-repeat: no-repeat;
   background-position: left top;
   height: 31px;
   padding: 0px 0px 0px 0px;
}
.MenuBar5MainItem .MenuBar5MainSplitRight
{
   height: 31px;
   padding: 0px 0px 0px 0px;
}
.MenuBar5MainItem
{
   vertical-align: middle;
}
.MenuBar5HorizontalSplit
{
   border-right: 0 solid #8080FF;
   border-left: 0 solid #8080FF;
   width: 37px;
   background-color: transparent;
   background-image: url(images/Hidden_Warriors_MenuBar5_bkgrnd1.png);
   background-repeat: no-repeat;
   background-position: left top;
   padding: 15px 0px 15px 0px;
   vertical-align: middle;
   text-align: center;
   text-decoration: none;
   color: #FFFFFF;
   font-size: 11px;
   font-family: Arial;
   font-style: normal;
}
.MenuBar5MainItem, .MenuBar5MainItemHover, .MenuBar5MainItemActive,
.MenuBar5MenuItem, .MenuBar5MenuItemHover, .MenuBar5MenuItemActive
{
   white-space: nowrap;
}
.MenuBar5SpacerDiv
{
   background: transparent;
   margin: 0;
   padding: 0;
   border: 0;
   font-size: 1px;
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#Shape1
{
   border-width: 0;
}
#wb_Shape3 a img
{
   position: absolute;
   left: 0;
}
#wb_Shape3 span
{
   position: absolute;
   left: 0;
}
#wb_Shape3 a .hover
{
   visibility: hidden;
}
#wb_Shape3 a:hover .hover
{
   visibility: visible;
}
#wb_Shape3 a:hover span
{
   visibility: hidden;
}
#Shape3
{
   border-width: 0;
}
